ncurses_getyx
ncurses_has_colors
Ncurses Functions
PHP Manual

# ncurses_halfdelay

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_halfdelay — Put terminal into halfdelay mode

### Description

int ncurses_halfdelay ( int `$tenth` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`tenth`

ncurses_getyx
ncurses_has_colors
Ncurses Functions
PHP Manual